.ShadowCustom{	
    text-align: center;
    color: #ffed00;
	text-shadow: 3px 3px #29255a;
}

.CustomCountDown{
	 background-color: rgba(0,0,0,.2);
	 margin-top: 3rem !important;
}

.CustomUserImage{
	border-radius: 100px;	
}

.customDateColor{
	color: #000 !important;
}

.PartyImage{
	height: 4.2rem;
}


.CustomImagenPrincipal {
	border-radius: 100px;
}

@media (max-width: 575.98px) { 

.CustomImagenPrincipal {
	border-radius: 20px;
}
}

@media (max-width: 767.98px) {  
.CustomImagenPrincipal {
	border-radius: 20px;
}
}


@media (max-width: 991.98px) {
	
}


@media (max-width: 1199.98px) { 

}

